eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<vmSettings defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType13,1588262218037">\r\n<vmType id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\r\n<vm id\="1588262218037" javadocURL\="https\://docs.oracle.com/javase/8/docs/api/" name\="jdk-home" path\="C\:\\Users\\mallejan\\Desktop\\WSO2-6.5\\wso2-integration-studio-win64-x86_64-6.5.0\\IntegrationStudio\\jdk-home"/>\r\n</vmType>\r\n</vmSettings>\r\n
